<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>cv</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 

<style>

		body {background-color:#cda38d;font-family: monospace;}

	.container
            {	border-style: solid;
            	border-color: black;                             
                font-family: monospace;            
                font-size: 20px;             
                margin-left: 50px;
                margin-right: 50px;


            }
            .primero { 
            	border-style: solid;
            	border-color: black;
                float: left;
                width: 12%;
                height: 16%;
                background-color: #a00;
            }
            .segundo{
            	
                float: left;
                border-style: solid;
            	border-color: black;
                width: 40%;
                height: 30%;
                

            }
            .tercero{
            	border-style: solid;
            	border-color: black;
                text-align: center;
                float: both;
                width: 100%;
                height: 15%;
                background-color:#02BCE1;
            }
            .cuarto {
            	border-style: solid;
            	border-color: black;
                float: left; 
                width: 30%;
                height: 60%;
                background-color:#02BCE1 ;
                color: #a00;
            }

            .quinto {
            	border-style: solid;
            	border-color: black;
           		float: left; 
                width: 30%;
                height: 60%;
                background-color: #02BCE1;
                color: #349D6E;}
           
            .sexto {
            	border-style: solid;
            	border-color: black;
            	float: left; 
                width: 30%;
                height: 60%;
                background-color: #02BCE1;
                color: #349D6E;}

          
            .septimo {
            	border-style: solid;
           		border-color: black;
           		float: right; 
                width: 30%;
                height: 60%;
                background-color: #02BCE1;
                color: #8daccd;}



            .ultimo{
            	border-style: solid;
            	border-color: black;
                clear: both;
                overflow: auto;
                width: 30%;
                height: 60%;
                background-color: #024F96;

            }


            a {text-decoration: none;}
			a {color: #8e59d9;}
 			a:hover {color: #feb236;}

</style>
</head>

<body>

			<div class="container">
           	 	
           	 	<div class="primero">
           	 		<img src="g.jpg" height="120px" width="120px" alt="g.jpg"></div>
          		
          	  	
          	  	<div class="tercero"><h1>CV Gala Blas <br>Estudiant CFGM de Microinformàtica i xarxes</h1></br>
           	
           	
           		 <div class="segundo"><strong>Estudis:</strong>

					<br>Escola La Ginesta: 2007-2016 (primària)</br>

					<br>Institut la Talaia: 2017-2019 (ESO)</br>
					
					<br>Institut Cami de Mar: 2020-¿? (CFGM)</br>
				</div>

				<div class="quinto">
				<br><strong>Idiomes:</strong></br>

					<br>Castellano: NivelL alt.</br>
					<br>Catalán:Nivell alt.</br>
					<br>Inglés:Nivell bàsic.</br>
            	</div>

            	<div class="sexto">
				<br><strong>Experiència:</strong></br>
					<br>Cap experiència laboral</br>
				</div>

				<div class="septimo">
				<br><strong>Habilitats:</strong></br>
					<p>Soc una persona responsable i organitzada; motivada a l'hora de treballar, puc portar la responsabilitat d'un equip de persones i que totes treballen per igual.</p>
					<br>- Domini de HTML & CSS</br>
					<br>- Domini en google drive (docs,presents,excel)</br>
					<br>- Responsable i organitzada</br>
					<br>- Capacitat per estar a càrrec d'un equip</br>
				</div>



            	<div class="cuarto"><strong><p>SOBRE MI:</p></strong>
									
									<div><br><a href="https://www.instagram.com/blasss2.1/">Instagram: @blasss2.1</a></br></div>
									
									<div><br><a href="https://twitter.com/gala_blas">Twitter: @gala_blas</a></br></div>
	
									<div><br><a href="https://www.tiktok.com/@blasss2.1?lang=es&is_copy_url=1&is_from_webapp=v1">Tiktok: @blasss2.1</a></br></div>
			
									<div><br>galablas2004@gmail.com</br></div>

            	</div>
            
            	<div class="ultimo"><a href="formulario-cv.html"><strong><p>CONTACTE:</p></strong></a>
      			
      			<div><br>Tel: 622821574</br></div>
	
				<div><br>43882 Segur de Calafell</br></div>
			
				<div><br>Avinguda Espanya casa esquerra nº210.</br></div>
		
				<div><br>Autora de la web: Gala Blas</br></div>

				</div>





</body>
</html>